.slick-slide {
  margin-left: 15px;
  margin-right: 15px;
}
.slick-prev,
.slick-next {
  top: 50% !important;
  -webkit-transform: translate(0, -50%) !important;
  -ms-transform: translate(0, -50%) !important;
  transform: translate(0, -50%) !important;
}
.exhibitor-slider .slick-list.draggable {
  height: 174px !important;
  display: block !important;
}
.slick-initialized .slick-slide {
  width: 200px !important;
}
.slider .slick-next {
  transform: rotate(180deg) !important;
}
.slick-track {
  width: 100% !important;
}
.icon-bag-fr img,
.icons-bag-right img {
  width: 17px;
  height: 17px;
  margin: 0px 5px;
}
.icons-bag-right .eye-icon {
  width: 20px !important;
  height: 20px !important;
}
span.icon-bag-fr {
  margin-right: 15px;
}
span.icon-bag-fr img {
  width: 20px;
  height: 20px;
}
/* meeting css */
.card-meeting {
  background-color: #fff;
  font-size: 15px;  
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  background: #ff6969 !important;
  border: #ff6969 !important;
}
.ul-bag li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 7px 0;
  border-bottom: 1px solid #ecebeb;
}
.ui-widget.ui-widget-content {
  border: 1px solid #eceaea !important;
  padding: 0 !important;
}
.ui-tabs .ui-tabs-nav li {
  margin: 0 !important;
}
.ui-tabs .ui-tabs-nav li {
  border-radius: 0;
}
#tabs > ul {
  border: 0;
  background: transparent;
  border-bottom: 2px solid #ff6969;
  padding: 0 !important;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  background: transparent !important;
  border: transparent !important;
}
#chatall {
  min-width: 700px;
}
#chatall button.fancybox-button.fancybox-close-small {
  right: 15px;
  top: 15px;
}
.card-meeting table {
  width: 100%;
  border-spacing: 0;
}
.text-right {
  text-align: right;
}
.card-meeting thead {
  font-weight: 500;
}
.card-meeting thead td {
  opacity: 0.7;
  white-space: nowrap;
  padding: 5px 10px;
  font-weight: 600;
  background: #e7e7e7;
  vertical-align: middle;
  height: 40px;
  font-size: 15px;
}
.card-meeting tbody td {
  padding: 10px 10px;
}
.card-meeting tbody tr td {
  height: 40px;
  vertical-align: middle;
  border-bottom: 1px solid #e7e7e7;
  color: #000;
}
.card-meeting .close-div {
  position: absolute;
  right: 30px;
  top: 15px;
  opacity: 0.8;
}
.card-meeting tbody tr:last-child td {
  border-bottom: 0;
}
.join-link {
  background-color: #58a434;
  color: #fff;
  padding: 2px 18px;
  border-radius: 25px;
  display: inline-block;
}
/* meeting popup css */

.profile-name.user-profile-name-even {
  text-align: right;
}
.bg-white {
  background-color: #fff;
}
.card-absolute-bottom {
  border-radius: 10px 10px 0 0;
  max-width: 320px;
  min-width: 320px;
  min-height: 412px;
}
.card-title {
  font-size: 19px;
}
.ml-2 {
  margin-left: 10px;
}
.p-0 {
  padding: 0 !important;
}
.my-contact-title {
  margin-bottom: 20px;
}
.my-contacts-online li:before {
  content: "";
  background: #5ece09;
  color: #5ece09;
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  margin-right: 15px;
}
.chat-left {
  flex-grow: 2;
}
.my-contact-section {
  background: #f5f5f5;
  padding: 20px 30px;
  flex-grow: 1;
  color: #515c6f;
}
.card-footer-que {
  margin-top: 30px;
  padding-top: 15px;
  padding-right: 20px;
}
.my-contact-section .title-sm {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: 500;
}
.close-div:hover {
  cursor: pointer;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.user-profile-box-odd {
  padding-left: 20px;
}

.user-profile-box-even {
  padding-right: 20px;
}
.flex-column {
  flex-direction: column;
}
.border-top-gray {
  border-top: 1px solid #e1e1e1;
}
.flex-grow-1 {
  flex-grow: 1;
}
.chat-box {
  margin-top: 20px;
}

.card-chat .user-profile-msg-odd,
.card-chat .user-profile-msg-odd {
  background-color: #f5f5f5;
}
.card-chat .user-profile-msg-even {
  border: 1px solid rgb(165 169 178 / 45%);
}
.card-que .user-profile-msg-odd {
  background: #ff6969;
  color: #fff;
}
.user-profile-msg-odd {
  padding: 5px;
  border-radius: 0px 10px 10px 10px;
}
.card-que .user-profile-msg-even {
  background: #515c6f;
  color: #fff;
}
.user-profile-msg-even {
  padding: 5px;
  border-radius: 0px 0px 10px 10px;
}
.card-poll-custom {
  background: #fff;
  max-width: 320px;
  /* padding: 25px;*/
  border-radius: 10px 10px 0 0;
  font-size: 15px;
  position: absolute;
  bottom: 0;
  right: 3%;
}
.my-contacts-online {
  font-weight: 300;
  font-size: 15px;
}
.my-contacts-online li {
  margin-bottom: 12px;
}
.my-contacts-online li:last-child {
  margin-bottom: 0;
}
.user-profile-box .profile-name {
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 5px;
}
.user-profile-msg p {
  font-size: 13px;
  line-height: 18px;
  padding: 6px 10px;
}
.msg-input::placeholder {
  color: rgb(114 124 142 / 66%);
  font-size: 15px;
}
.card-poll .card-header {
  padding: 10px 15px;
}
.card-poll .card-footer {
  padding: 15px 25px;
  margin-top: 20px;
}
.card-poll .card-body {
  padding-left: 25px;
  padding-right: 25px;
}
.que-no {
  display: inline-block;
  min-width: 25px;
}
.d-flex {
  display: flex;
}
.justify-content-between {
  justify-content: space-between;
}
.align-items-center {
  align-items: center;
}
.align-items-start {
  align-items: start;
}
.mb-2 {
  margin-bottom: 10px;
}

.card-poll .card-body {
  color: #515c6f;
}
.radiobtn-custom {
  font-weight: 400;
  background: #eef2f3;
  border-radius: 10px;
  margin-bottom: 15px;
  padding: 10px;
}
.btn-submit {
  font-weight: 600 !important;
  padding: 4px 37px !important;
  background: #ff6969 !important;
  font-size: 15px;
  border-radius: 20px !important;
  box-shadow: 0px 8px 15px #e7eaf0;
}
.card-poll .card-header {
  border-bottom: 1px solid rgb(167 177 195 / 38%);
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.card-poll .color-dark {
  font-size: 15px;
  color: #000;
}
/*radiobutton css*/
[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 34px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #24253a;
  font-size: 14px;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 2px solid #fff;
  border-radius: 100%;
  background: transparent;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #ff6969;
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* radiobtn css end */
.textarea-custom {
  height: 38px !important;
}

@media (max-height: 576px) {
  .fancybox-close-small {
    right: 15px !important;
    top: 15px !important;
  }
}
@media (min-width: 767.98px) {
  #myBag {
    width: 700px;
  }
}
